# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = knewstuff
pkgbase = knewstuff
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = Support for downloading application assets from the network
url = https://community.kde.org/Frameworks
builddate = 1718491574
packager = Developer <dev@tuxcore.org>
size = 3472442
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = attica
depend = gcc-libs
depend = glibc
depend = karchive
depend = kconfig
depend = kcoreaddons
depend = ki18n
depend = kpackage
depend = kwidgetsaddons
depend = qt6-base
depend = syndication
optdepend = kirigami: QML components
optdepend = qt6-declarative: QML components
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = kirigami
makedepend = qt6-declarative
makedepend = qt6-doc
makedepend = qt6-tools
